@charset "UTF-8";

/* MV */
.p-mv {
    margin-bottom: calc((100vw / var(--vw-large))*150);


    @media(max-width:768px) {
        margin-bottom: calc((100vw / var(--vw-small))*80);
    }
}

.p-news {

    /* --- 導入セクション --- */
    .p-news__intro {
        text-align: center;
        width: calc((100vw / var(--vw-large))*1000);
        margin: 0 auto calc((100vw / var(--vw-large)) * 40);

        @media(max-width:768px) {
            width: calc((100vw / var(--vw-small))*350);
            margin-bottom: calc((100vw / var(--vw-small))*40);
        }

        .p-news__intro__header {
            text-align: left;
            margin-bottom: calc((100vw / var(--vw-large))*50);

            @media(max-width:768px) {
                margin-bottom: calc((100vw / var(--vw-small))*30);
            }

            .en {
                font-size: calc((100vw / var(--vw-large))*15);
                font-family: var(--font-en);
                color: var(--color-primary-light);
                font-weight: bold;
                margin-bottom: calc((100vw / var(--vw-large))*10);
                font-style: italic;

                @media(max-width:768px) {
                    font-size: calc((100vw / var(--vw-small))*15);
                    margin-bottom: calc((100vw / var(--vw-small))*10);
                }
            }

            h2 {
                font-size: calc((100vw / var(--vw-large))*30);
                font-weight: 900;
                text-align: left;

                @media(max-width:768px) {
                    font-size: calc((100vw / var(--vw-small))*30);
                }
            }

            .c-section-title-underline {
                display: block;
                width: calc((100vw / var(--vw-large)) * 158);
                /* 線の長さ */
                height: 3px;
                /* 線の太さ */
                /* 修正箇所: グラデーションで2色を半分ずつ表現 */
                background: linear-gradient(to right, #00A310 50%, #93D500 50%);
                margin-top: calc((100vw / var(--vw-large)) * 10);

                @media(max-width:768px) {
                    width: calc((100vw / var(--vw-small))*82);
                    margin-top: calc((100vw / var(--vw-small))*10);
                }
            }
        }

        p {
            text-align: left;
            letter-spacing: 0;
        }
    }

    .p-news__body {
        width: calc((100vw / var(--vw-large))*1000);
        margin: 0 auto calc((100vw / var(--vw-large))*53);

        @media(max-width:768px) {
            width: calc((100vw / var(--vw-small))*350);
            margin: 0 auto calc((100vw / var(--vw-small))*50);
        }

        .p-news__inn_body {
            gap: calc((100vw / var(--vw-large))*40) calc((100vw / var(--vw-large))*25);
            display: flex;
            justify-content: flex-start;
            flex-wrap: wrap;

            @media(max-width:768px) {
                flex-direction: column;
                gap: calc((100vw / var(--vw-small))*30);
                justify-content: center;
            }

            .contents {
                width: calc((100vw / var(--vw-large))*316);

                @media(max-width:768px) {
                    width: 100%;
                }

                a {
                    text-decoration: none;
                    color: var(--color-text-body);

                    .thumb {

                        img {
                            margin-bottom: calc((100vw / var(--vw-large))*16);
                            object-fit: cover;
                            width: 100%;
                            height: calc((100vw / var(--vw-large))*229);

                            @media(max-width:768px) {
                                margin-bottom: calc((100vw / var(--vw-small))*16);
                                height: calc((100vw / var(--vw-small))*229);

                            }
                        }
                    }

                    .body {
                        text-align: left;

                        .p-news__date {
                            font-size: calc((100vw / var(--vw-large))*14);
                            color: #898989;
                            line-height: normal;

                            @media(max-width:768px) {
                                font-size: calc((100vw / var(--vw-small))*14);
                                margin-bottom: calc((100vw / var(--vw-small))*5);
                            }
                        }

                        .title {
                            border-bottom: #D9D9D9 1px solid;
                            padding-bottom: calc((100vw / var(--vw-large))*5);
                            margin-bottom: calc((100vw / var(--vw-large))*10);
                            line-height: normal;
                            margin-top: calc((100vw / var(--vw-large))*5);


                            @media(max-width:768px) {
                                padding-bottom: calc((100vw / var(--vw-small))*5);
                                margin-bottom: calc((100vw / var(--vw-small))*10);
                                margin-top: calc((100vw / var(--vw-small))*5);

                            }
                        }
                    }

                }
            }
        }
    }

    .wp-pagenavi {
        margin: calc((100vw / var(--vw-large))*60) auto;

        @media screen and (max-width: 768px) {
            margin: calc((100vw / var(--vw-small))*60) auto;
        }

        a {
            color: var(--color-text-body);

        }
    }

    .wp-pagenavi .page {
        display: inline-block;
        text-align: center;
        width: calc((100vw / var(--vw-large))*40);
        line-height: calc((100vw / var(--vw-large))*40);
        border: solid calc((100vw / var(--vw-large))*1) #212121;
        margin: auto calc((100vw / var(--vw-large))*5);
        text-decoration: none;
        transition: 0.3s ease-out;
        color: var(--color-text-body);

        @media(max-width:768px) {
            width: calc((100vw / var(--vw-small))*40);
            height: calc((100vw / var(--vw-small))*40);
            border: solid calc((100vw / var(--vw-small))*1) #212121;
            margin: auto calc((100vw / var(--vw-small))*5);
            font-size: calc((100vw / var(--vw-small))*14);
            line-height: calc((100vw / var(--vw-small))*40);
        }

    }


    .wp-pagenavi .page:hover {
        background: #212121;
        color: #fff;
        border: solid calc((100vw / var(--vw-large))*1) #212121;


        @media(max-width:768px) {
            border: solid calc((100vw / var(--vw-small))*1) #212121;

        }

    }

    .wp-pagenavi .current {
        display: inline-block;
        width: calc((100vw / var(--vw-large))*40);
        line-height: calc((100vw / var(--vw-large))*40);
        border: solid calc((100vw / var(--vw-large))*1) #212121;
        margin: auto calc((100vw / var(--vw-large))*5);
        color: #fff;
        background: #212121;

        @media screen and (max-width: 768px) {
            width: calc((100vw / var(--vw-small))*40);
            line-height: calc((100vw / var(--vw-small))*40);
            border: solid calc((100vw / var(--vw-large))*1) #524D38;
            margin: auto calc((100vw / var(--vw-small))*5);
            font-size: calc((100vw / var(--vw-small))*14);
        }
    }

    .wp-pagenavi .previouspostslink,
    .wp-pagenavi .nextpostslink,
    .wp-pagenavi .extend,
    .wp-pagenavi .first,
    .wp-pagenavi .last {
        line-height: calc((100vw / var(--vw-large))*40);
        margin: auto calc((100vw / var(--vw-large))*6);
        transition: 0.3s ease-out;


        @media(max-width:768px) {
            line-height: calc((100vw / var(--vw-small))*40);
            margin: auto calc((100vw / var(--vw-small))*6);
        }

    }

    .wp-pagenavi .previouspostslink:hover,
    .wp-pagenavi .nextpostslink:hover,
    .wp-pagenavi .first:hover,
    .wp-pagenavi .last:hover {
        color: #212121;
        color: #fff;
    }
}

.p-voice {
    margin: calc((100vw / var(--vw-large))*60) auto;
    width: calc((100vw / var(--vw-large))*600);

    @media(max-width:768px) {
        width: calc((100vw / var(--vw-small))*350);
        margin: 0 auto calc((100vw / var(--vw-small))*40);
    }


    .p-voice__contents {

        .thumb {
            width: 100%;
            margin: 0 auto calc((100vw / var(--vw-large))*10);


            @media(max-width:768px) {
                margin-bottom: calc((100vw / var(--vw-small))*10);
            }
        }

        .p-news__date {
            margin-bottom: calc((100vw / var(--vw-large))*10);
            text-align: left;
            display: block;
            color: #898989;

            @media(max-width:768px) {
                margin-bottom: calc((100vw / var(--vw-small))*10);
                font-size: calc((100vw / var(--vw-small))*14);
            }
        }

        h3 {
            text-align: left;
            font-size: calc((100vw / var(--vw-large))*19);
            padding-bottom: calc((100vw / var(--vw-large))*18);
            margin-bottom: calc((100vw / var(--vw-large))*40);
            border-bottom: 1px solid #D9D9D9;
            line-height: normal;

            @media(max-width:768px) {
                font-size: calc((100vw / var(--vw-small))*18);
                padding-bottom: calc((100vw / var(--vw-small))*18);
                margin-top: calc((100vw / var(--vw-small))*10);
                margin-bottom: calc((100vw / var(--vw-small))*40);
            }
        }

        .voice-content {
            text-align: left;
            line-height: normal;


            @media(max-width:768px) {
                font-size: calc((100vw / var(--vw-small))*16);
            }
        }

    }

    /* 「詳しく見る」ボタン */
    .c-btn-circle {
        display: inline-flex;
        align-items: center;
        font-size: calc((100vw / var(--vw-large)) * 14);
        font-weight: bold;
        color: var(--color-text-body);
        text-decoration: none;
        transition: opacity 0.3s;
        margin-top: calc((100vw / var(--vw-large)) * 50);

        @media(max-width:768px) {
            font-size: calc((100vw / var(--vw-small))*14);
            margin-top: calc((100vw / var(--vw-small))*50);
        }

        /* 黒い円と白い矢印 */
        &::after {
            content: "";
            margin-left: calc((100vw / var(--vw-large))*10);
            display: inline-block;
            width: calc((100vw / var(--vw-large)) * 32);
            height: calc((100vw / var(--vw-large)) * 32);
            background-color: #222;
            /* 黒背景 */
            border-radius: 50%;

            /* 白い矢印 (SVGデータ) */
            background-image: url(../img/common/white_arrow.svg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: calc((100vw / var(--vw-large))*10);
            /* 矢印のサイズ調整 */

            @media(max-width:768px) {
                margin-left: calc((100vw / var(--vw-small))*10);
                width: calc((100vw / var(--vw-small))*32);
                height: calc((100vw / var(--vw-small))*32);
                background-size: calc((100vw / var(--vw-small))*10);
            }
        }

        &:hover {
            opacity: 0.7;
        }
    }

    .border_g {
        background-color: #21BC30;
        height: 2px;
        width: calc((100vw / var(--vw-large))*97);
        position: relative;
        left: calc((100vw / var(--vw-large))*236);

        @media(max-width:768px) {
            width: calc((100vw / var(--vw-small))*97);
            left: calc((100vw / var(--vw-small))*106);
        }
    }

}